<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="colorPrimary">#141414</color>
	<color name="colorPrimaryDark">#0A0A0A</color>
	<color name="colorAccent">#58C473</color>

	<color name="black">#000000</color>
	<color name="white">#FFFFFF</color>
	<color name="white_transparent">#30FFFFFF</color>

	<color name="gray_light">#8AFFFFFF</color>
	<color name="gray_darker">#141414</color>
	<color name="gray_dark">#1B1F1B</color>

	<color name="white_dark">#e0e0e0</color>
	<color name="dark_clear">#40000000</color>

	<color name="green">#58C473</color>
	<color name="green_transparent">#2558C473</color>
	<color name="green_light">#65FF82</color>
	<color name="green_lighter_gradient">#282e29</color>
	<color name="green_diamond_dark">#2E8148</color>
	<color name="green_darker">#212d21</color>
	<color name="green_darkest">#101911</color>
	<color name="green_darkest_soft">#151c15</color>
	<color name="green_darkest_softer">#1b1f1b</color>
	<color name="green_header">#141714</color>

	<color name="kaki">#3b4a39</color>
	<color name="kaki_medium">#57815a</color>
	<color name="kaki_light">#657d60</color>
	<color name="kaki_lighter">#9bae8d</color>

	<color name="red">#FF5F57</color>

	<color name="blue">#1b8ec8</color>

	<color name="purple">#8e35c8</color>

	<color name="chart_default">#5c7258</color>
    <color name="chart_highlight_indicator">#f8ffe5</color>
	<color name="chart_bar">#3c8c50</color>
	<color name="chart_selected_bar">#71fb94</color>

</resources>
